<table class="form" border="0" cellspacing="5" cellpadding="5">
  <tr>
    <td valign="top">
      <strong>Udhezime:</strong> <br />
      <textarea name="udhezime" class="udhezime">{{udhezime}}</textarea>
    </td>
    <td valign="top">
      <strong>Shenime te Vecanta:</strong> <br />
      <textarea name="shenime_te_vecanta" class="udhezime">{{shenime_te_vecanta}}</textarea>
    </td>
  </tr>
</table>
